Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

This question already has an answer here:

Using my new install of Ubuntu I haven't been able to download anything from the software center except the maryo game without the following error:

The following packages have unmet dependencies:

vlc: Depends: vlc-nox (= 1.1.12-2~oneiric1) but 1.1.12-2~oneiric1 is to be installed
     Depends: libaa1 (>= 1.4p5) but 1.4p5-38build1 is to be installed
     Depends: libavcodec-extra-53 (>= 4:0.7-1) but 4:0.7.3ubuntu0.11.10.1 is to be installed
     Depends: libavutil-extra-51 (>= 4:0.7-1) but 4:0.7.3ubuntu0.11.10.1 is to be installed
     Depends: libc6 (>= 2.8) but 2.13-20ubuntu5.1 is to be installed
     Depends: libfreetype6 (>= 2.2.1) but 2.4.4-2ubuntu1.1 is to be installed
     Depends: libgcc1 (>= 1:4.1.1) but 1:4.6.1-9ubuntu3 is to be installed
     Depends: libqtcore4 (>= 4:4.7.0~beta1) but 4:4.7.4-0ubuntu8.1 is to be installed
     Depends: libqtgui4 (>= 4:4.5.3) but 4:4.7.4-0ubuntu8.1 is to be installed
     Depends: libsdl-image1.2 (>= 1.2.10) but 1.2.10-2.1 is to be installed
     Depends: libsdl1.2debian (>= 1.2.10-1) but 1.2.14-6.1ubuntu4 is to be installed
     Depends: libstdc++6 (>= 4.6) but 4.6.1-9ubuntu3 is to be installed
     Depends: libva-x11-1 (> 1.0.12~) but it is not going to be installed
     Depends: libva1 (> 1.0.12~) but it is not going to be installed
     Depends: libxcb-randr0 (>= 1.1) but it is not going to be installed
     Depends: libxcb-xv0 (>= 1.2) but it is not going to be installed
     Depends: zlib1g (>= 1:1.2.3.3.dfsg) but 1:1.2.3.4.dfsg-3ubuntu3 is to be installed

My system specs are version 11.10 64 bit. ge-g41m-es2l mother board amd 5770 video card wdc green 500 gig hard drive

I have recently changed the motherboard, but otherwise have not changed my computer from when I used to be running the same version of Ubuntu.

edit still unable to download output of sudo apt-get update

output of sudo apt-get update

~$ sudo apt-get update
Ign http://extras.ubuntu.com oneiric InRelease
Ign http://security.ubuntu.com oneiric-security InRelease                      
Ign http://archive.canonical.com oneiric InRelease                             
Ign http://ppa.launchpad.net oneiric InRelease                                 
Ign http://us.archive.ubuntu.com oneiric InRelease                             
Ign http://us.archive.ubuntu.com oneiric-updates InRelease                     
Ign http://us.archive.ubuntu.com oneiric-backports InRelease                   
Hit http://extras.ubuntu.com oneiric Release.gpg                               
Hit http://archive.canonical.com oneiric Release.gpg                           
Hit http://security.ubuntu.com oneiric-security Release.gpg                    
Hit http://ppa.launchpad.net oneiric Release.gpg                               
Ign http://us.archive.ubuntu.com oneiric-proposed InRelease                    
Hit http://us.archive.ubuntu.com oneiric Release.gpg                           
Hit http://extras.ubuntu.com oneiric Release                                   
Hit http://archive.canonical.com oneiric Release                               
Hit http://security.ubuntu.com oneiric-security Release                        
Hit http://ppa.launchpad.net oneiric Release                                   
Hit http://us.archive.ubuntu.com oneiric-updates Release.gpg                   
Hit http://us.archive.ubuntu.com oneiric-backports Release.gpg                 
Hit http://extras.ubuntu.com oneiric/main Sources                              
Hit http://archive.canonical.com oneiric/partner i386 Packages                 
Hit http://security.ubuntu.com oneiric-security/main Sources                   
Hit http://ppa.launchpad.net oneiric/main Sources                              
Hit http://us.archive.ubuntu.com oneiric-proposed Release.gpg                  
Hit http://extras.ubuntu.com oneiric/main i386 Packages                        
Ign http://extras.ubuntu.com oneiric/main TranslationIndex                     
Hit http://ppa.launchpad.net oneiric/main i386 Packages                        
Ign http://ppa.launchpad.net oneiric/main TranslationIndex                     
Ign http://archive.canonical.com oneiric/partner TranslationIndex              
Hit http://security.ubuntu.com oneiric-security/restricted Sources             
Hit http://security.ubuntu.com oneiric-security/universe Sources               
Hit http://security.ubuntu.com oneiric-security/multiverse Sources             
Hit http://security.ubuntu.com oneiric-security/main i386 Packages             
Hit http://security.ubuntu.com oneiric-security/restricted i386 Packages       
Hit http://us.archive.ubuntu.com oneiric Release                               
Hit http://us.archive.ubuntu.com oneiric-updates Release                       
Hit http://security.ubuntu.com oneiric-security/universe i386 Packages         
Hit http://security.ubuntu.com oneiric-security/multiverse i386 Packages       
Hit http://security.ubuntu.com oneiric-security/main TranslationIndex          
Hit http://security.ubuntu.com oneiric-security/multiverse TranslationIndex    
Hit http://security.ubuntu.com oneiric-security/restricted TranslationIndex    
Hit http://security.ubuntu.com oneiric-security/universe TranslationIndex      
Hit http://us.archive.ubuntu.com oneiric-backports Release                     
Hit http://security.ubuntu.com oneiric-security/main Translation-en            
Hit http://security.ubuntu.com oneiric-security/multiverse Translation-en      
Hit http://us.archive.ubuntu.com oneiric-proposed Release                      
Hit http://us.archive.ubuntu.com oneiric/main Sources                          
Hit http://us.archive.ubuntu.com oneiric/restricted Sources                    
Hit http://us.archive.ubuntu.com oneiric/universe Sources                      
Hit http://us.archive.ubuntu.com oneiric/multiverse Sources                    
Hit http://security.ubuntu.com oneiric-security/restricted Translation-en      
Hit http://us.archive.ubuntu.com oneiric/restricted i386 Packages              
Hit http://us.archive.ubuntu.com oneiric/universe i386 Packages                
Hit http://us.archive.ubuntu.com oneiric/multiverse i386 Packages              
Hit http://us.archive.ubuntu.com oneiric/main TranslationIndex                 
Hit http://us.archive.ubuntu.com oneiric/multiverse TranslationIndex           
Hit http://us.archive.ubuntu.com oneiric/restricted TranslationIndex           
Hit http://us.archive.ubuntu.com oneiric/universe TranslationIndex             
Hit http://us.archive.ubuntu.com oneiric-updates/main Sources                  
Hit http://us.archive.ubuntu.com oneiric-updates/restricted Sources            
Hit http://security.ubuntu.com oneiric-security/universe Translation-en        
Hit http://us.archive.ubuntu.com oneiric-updates/universe Sources              
Hit http://us.archive.ubuntu.com oneiric-updates/multiverse Sources            
Hit http://us.archive.ubuntu.com oneiric-updates/main i386 Packages  
Hit http://us.archive.ubuntu.com oneiric-updates/restricted i386 Packages
Hit http://us.archive.ubuntu.com oneiric-updates/universe i386 Packages
Hit http://us.archive.ubuntu.com oneiric-updates/multiverse i386 Packages
Hit http://us.archive.ubuntu.com oneiric-updates/main TranslationIndex
Hit http://us.archive.ubuntu.com oneiric-updates/multiverse TranslationIndex
Hit http://us.archive.ubuntu.com oneiric-updates/restricted TranslationIndex
Hit http://us.archive.ubuntu.com oneiric-updates/universe TranslationIndex
Hit http://us.archive.ubuntu.com oneiric-backports/main Sources      
Hit http://us.archive.ubuntu.com oneiric-backports/restricted Sources
Hit http://us.archive.ubuntu.com oneiric-backports/universe Sources  
Hit http://us.archive.ubuntu.com oneiric-backports/multiverse Sources
Hit http://us.archive.ubuntu.com oneiric-backports/main i386 Packages          
Hit http://us.archive.ubuntu.com oneiric-backports/restricted i386 Packages    
Hit http://us.archive.ubuntu.com oneiric-backports/universe i386 Packages      
Hit http://us.archive.ubuntu.com oneiric-backports/multiverse i386 Packages
Hit http://us.archive.ubuntu.com oneiric-backports/main TranslationIndex
Hit http://us.archive.ubuntu.com oneiric-backports/multiverse TranslationIndex
Hit http://us.archive.ubuntu.com oneiric-backports/restricted TranslationIndex
Hit http://us.archive.ubuntu.com oneiric-backports/universe TranslationIndex
Ign http://extras.ubuntu.com oneiric/main Translation-en_US          
Ign http://ppa.launchpad.net oneiric/main Translation-en_US          
Hit http://us.archive.ubuntu.com oneiric-proposed/restricted i386 Packages
Hit http://us.archive.ubuntu.com oneiric-proposed/main i386 Packages 
Hit http://us.archive.ubuntu.com oneiric-proposed/multiverse i386 Packages
Hit http://us.archive.ubuntu.com oneiric-proposed/universe i386 Packages       
Hit http://us.archive.ubuntu.com oneiric-proposed/main TranslationIndex        
Hit http://us.archive.ubuntu.com oneiric-proposed/multiverse TranslationIndex
Hit http://us.archive.ubuntu.com oneiric-proposed/restricted TranslationIndex
Hit http://us.archive.ubuntu.com oneiric-proposed/universe TranslationIndex
Ign http://archive.canonical.com oneiric/partner Translation-en_US   
Ign http://extras.ubuntu.com oneiric/main Translation-en             
Ign http://ppa.launchpad.net oneiric/main Translation-en             
Ign http://archive.canonical.com oneiric/partner Translation-en      
Get:1 http://us.archive.ubuntu.com oneiric/main i386 Packages [1,583 kB]
Hit http://us.archive.ubuntu.com oneiric/main Translation-en
Hit http://us.archive.ubuntu.com oneiric/multiverse Translation-en
Hit http://us.archive.ubuntu.com oneiric/restricted Translation-en
Hit http://us.archive.ubuntu.com oneiric/universe Translation-en
Hit http://us.archive.ubuntu.com oneiric-updates/main Translation-en
Hit http://us.archive.ubuntu.com oneiric-updates/multiverse Translation-en
Hit http://us.archive.ubuntu.com oneiric-updates/restricted Translation-en
Hit http://us.archive.ubuntu.com oneiric-updates/universe Translation-en
Hit http://us.archive.ubuntu.com oneiric-backports/main Translation-en
Hit http://us.archive.ubuntu.com oneiric-backports/multiverse Translation-en
Hit http://us.archive.ubuntu.com oneiric-backports/restricted Translation-en
Hit http://us.archive.ubuntu.com oneiric-backports/universe Translation-en
Hit http://us.archive.ubuntu.com oneiric-proposed/main Translation-en
Hit http://us.archive.ubuntu.com oneiric-proposed/multiverse Translation-en
Hit http://us.archive.ubuntu.com oneiric-proposed/restricted Translation-en
Hit http://us.archive.ubuntu.com oneiric-proposed/universe Translation-en
Err http://us.archive.ubuntu.com oneiric/main i386 Packages
  404  Not Found [IP: 91.189.92.179 80]
Fetched 1 B in 2s (0 B/s)
W: Failed to fetch http://us.archive.ubuntu.com/ubuntu/dists/oneiric/main/binary-i386/Packages  404  Not Found [IP: 91.189.92.179 80]

E: Some index files failed to download. They have been ignored, or old ones used instead.
share|improve this question

marked as duplicate by Eliah Kagan, Caesium, con-f-use, AgentCool, Seth Mar 29 '13 at 15:34

This question has been asked before and already has an answer. If those answers do not fully address your question, please ask a new question.

    
whats the rest of the error message? –  Ringtail Mar 10 '12 at 4:05
    
Please post the output of sudo apt-get update –  jokerdino Mar 10 '12 at 6:07
add comment

4 Answers 4

sudo apt-get -f install

That should download/install all unmet dependencies.

share|improve this answer
add comment

I got the software center to work by using a different wireless connection. The router was about 15 feet closer to my computer and now everything is working.

share|improve this answer
add comment

Go to the "software sources" > Ubuntu Software tab > Download From > change to "Other" > select best server. Let it update, then choose server and close. It will again update. Wait 1-2 minutes.

Open terminal and sudo apt-get update && sudo apt-get upgrade

share|improve this answer
add comment

I recently bumped with a similar issue and fixed it with Synaptic package manager. It has a 'fix broken packages' function that allows you to track the broken packages and re-install them. This problem is usually caused by third-party repositories.

share|improve this answer
    
After trying both for the bove suggestions the following error message still occurs also I am unable to download the synaptic package manager This error could be caused by required additional software packages which are missing or not installable. Furthermore there could be a conflict between software packages which are not allowed to be installed at the same time the details are the same –  dandelion Mar 10 '12 at 16:25
add comment

Not the answer you're looking for? Browse other questions tagged or ask your own question.